<template>
    <nav class="nav container">
        <n-link class="logo rounded-edge" to="/">TOMATO CHECKER</n-link>

        <ul class="menu">
            <li>
                <n-link class="menu__link" to="/" exact>HOMEPAGE <img src="~/assets/images/homepageIcon.png" alt="homepage icon"></n-link>
            </li>
            <li>
                <n-link class="menu__link" to="/images/upload" exact>UPLOAD IMAGES <img src="~/assets/images/uploadIcon.png" alt="upload images icon"></n-link>
            </li>
            <li>
                <n-link class="menu__link" to="/images/view" exact>VIEW RESULTS <img src="~/assets/images/viewIcon.png" alt="view results icon"></n-link>
            </li>
        </ul>
    </nav>
</template>
